IBM Lotus Notes URI Handler Remote Code Execution Vulnerability

Bugtraq ID: 10600
Class: Input Validation Error
CVE: CVE-2004-0480
Remote: Yes
Local: No
Published: Jun 23 2004 12:00AM
Updated: Jul 12 2009 05:16AM
Credit: Discovery of this vulnerability is credited to Jouko Pynnönen.
Vulnerable: IBM Lotus Notes 6.5.1
IBM Lotus Notes 6.5
IBM Lotus Notes 6.0.3
IBM Lotus Notes 6.0.2
IBM Lotus Notes 6.0.1
IBM Lotus Notes 6.0
IBM Lotus Notes 5.0.12
Not Vulnerable: IBM Lotus Notes 6.5.2
IBM Lotus Notes 6.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus